body {
  margin: 0;
}

#graph-container {
  background-color: white;
}

#ui-datepicker-div {
    /* This dictates the size of the jQuery UI datepicker widget */
    font-size: 11px;
}

#graph-container div, #graph-container span, #graph-container p, #graph-container td {
    font-family: Arial, sans-serif;
}

#graph-container #ui-datepicker-div {
    /* This dictates the size of the jQuery UI datepicker widget */
    font-size: 11px;
}

#annotation-container {
    width: 20%;
    float: left;
    padding-left: 20px;
    overflow-y: scroll;
    font-family: Arial;
    font-size: 10px;
}

#annotation-container li span.annotation-date {
    font-size: 8px;
    color: #888888;
}

#policy-tool-tabs {
    min-height: 400px;
}

#policy-tool-tabs .ui-tabs-panel {
    min-height: 400px !important;
    height: 100% !important;
}
#policy-tool-tabs .ui-tabs-panel iframe.autoHeight{
    min-height: 400px !important;
    height: 100% !important;
}

#policy-tool-tabs #tab-labels a {
    text-transform: capitalize;
    font-size: 11px;
    padding: 5px;
}

.mini-graph-line {
    fill: none;
    stroke: navy;
    stroke-width: 0.3px;
}
a.volatility-ranking-link { opacity: 0.0; -webkit-transition: background-color 2s, opacity 2s, dispaly:2s, -webkit-transform 2s;
    transition:opacity 2s, dispaly:2s, background-color 2s, transform 2s; }
a.volatility-ranking-link[data-loaded="true"] {
    opacity: 1.0; }

div.price-link.disabled {
    display: none !important;
}

/* Select 2 */

.select2-results__option .wrap:before{
    font-family:fontAwesome;
    color:#999;
    content:"\f096";
    width:25px;
    height:25px;
    padding-right: 10px;

}
.select2-results__option[aria-selected=true] .wrap:before{
    content:"\f14a";
}

/* not required css */

.row
{
    padding: 10px;
}

.select2-multiple, .select2-multiple2
{
    width: 50%
}
